## gnome-themes 2.30.2

=== debian/changelog ===
gnome-themes (2.30.2-1) unstable; urgency=low

  [ Michael Biebl ]
  * New upstream stable release.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
  * debian/control.in
    - Drop old Conflicts and Replaces which were required for etch and lenny
      upgrades but are now no longer necessary.
    - Bump Standards-Version to 3.9.0. No further changes.

  [ Andreas Henriksson ]
  * Update debian/copyright from GPLv2 -> LGPLv2.1 (Closes: #538038)
    - the module doesn't have any GPL parts left.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Jul 2010 16:27:02 +0200

gnome-themes (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 Apr 2010 13:28:31 +0200

gnome-themes (2.30.0-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Apr 2010 15:12:20 +0200

gnome-themes (2.28.1-1) unstable; urgency=low

  [ Mario Lang ]
  * debian/control{,.in}: Add Vcs-Svn and Vcs-Browser fields.

  [ Andrea Veri ]
  * New upstream bug fix release.

 -- Andrea Veri <andrea.veri89@gmail.com>  Fri, 23 Oct 2009 17:38:35 +0200

gnome-themes (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bumped standards-version to 3.8.3. No changes needed.
  * debian/rules:
    - simple-patchsys include removed, as far as we have no patches
      to apply anymore.
  * debian/patches:
    - removed, no patches in it.

 -- Andrea Veri <andrea.veri89@gmail.com>  Sat, 26 Sep 2009 12:27:48 +0200

gnome-themes (2.26.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove postinst and prerm, they duplicate the job of dh_icons.
  * Stop mentioning GNOME 2.

  [ Sebastian Dröge ]
  * New upstream release:
    + debian/control.in:
      - Update build dependencies.
  * debian/control.in:
    + Update Standards-Version to 3.8.1.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2009 17:35:48 +0200

gnome-themes (2.24.3-1) unstable; urgency=low

  * New upstream translation release.
  * Build-depend on intltool.

 -- Josselin Mouette <joss@debian.org>  Fri, 06 Mar 2009 18:22:04 +0100

gnome-themes (2.24.1-1) experimental; urgency=low

  [ Loic Minier ]
  * Depend on ${misc:Depends}.

  [ Josselin Mouette ]
  * New upstream release.
  * Bump gtk2-engines requirements to 2.15.3.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Dec 2008 12:19:41 +0100

gnome-themes (2.22.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome-accessibility-themes depends on librsvg2-common.
    Closes: #475796.

  [ Sebastian Dröge ]
  * New upstream release with updated translations.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 May 2008 11:10:11 +0200

gnome-themes (2.22.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add epochs to the gtk2-engines dependencies.

  [ Loic Minier ]
  * Remove /usr/share/icons/icon-theme.cache in gnome-a-t.postinst as well.

  [ Josselin Mouette ]
  * debian/themes/DebianRed/gtk-2.0/gtkrc:
    + Re-use clearlooks instead of lighthouseblue. Closes: #463180.
    + Make colors less aggressive and closer to those of the Debian 
      logo.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/gnome-accessibility-themes.install:
      - Low contrast themes don't have their own icons anymore.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Mar 2008 21:38:15 +0100

gnome-themes (2.20.2-1) unstable; urgency=low

  * New upstream bugfix release with performance improvements.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Nov 2007 15:42:16 +0100

gnome-themes (2.20.1-1) unstable; urgency=low

  * New upstream release, with translation updates only.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Oct 2007 14:44:34 +0200

gnome-themes (2.20.0-2) unstable; urgency=low

  * Require gtk2-engines 2.12. Closes: #445893.
  * Drop locales again...

 -- Josselin Mouette <joss@debian.org>  Thu, 11 Oct 2007 10:36:10 +0200

gnome-themes (2.20.0-1) unstable; urgency=low

  * New upstream release.
  * debian/gnome-themes.install:
    + Include new ClearlooksClassic theme and locales.
  * debian/gnome-accessibility-themes.install:
    + Include new Inverted theme.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Sep 2007 09:44:12 +0200

gnome-themes (2.18.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop useless locale data from gnome-themes.
    Incidentally closes: #421386.
  * Remove gnome-accessibility-themes dependency on gnome-themes.

  [ Sven Arvidsson ]
  * Update description, Crux is now purple.

  [ Josselin Mouette ]
  * industrial-cursor-theme is now dmz-cursor-theme; closes: #434587.

  [ Loic Minier ]
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Mon, 18 Jun 2007 09:43:58 +0200

gnome-themes (2.18.1-2) unstable; urgency=low

  * Upload to unstable, drop check-dist include.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Apr 2007 07:36:51 +0200

gnome-themes (2.18.1-1) experimental; urgency=low

  [ Loic Minier ]
  * Merge 2.14.3-2; SVN r8332:9099.

  [ Josselin Mouette ]
  * Fix DebianRed's gtkrc to use ClearLooks instead of lighthouseblue
    (closes: #393272).

  [ Loic Minier ]
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon, 09 Apr 2007 16:11:18 +0200

gnome-themes (2.18.0-1) experimental; urgency=low

  * New upstream major stable release; fixes and translations.
    - Bump up dependencies on gtk2-engines to >= 2.9.0.
    - Bump up version in debian/gtk-engines-2.pc to 2.9.0.
    - Add Glossy theme to gnome-themes.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Mar 2007 11:29:29 +0100

gnome-themes (2.16.3-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.


