=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-themes
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-themes
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-themes
Standards-Version: 3.9.0
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: libxml-parser-perl,
                     libgtk2.0-dev (>= 2.4.0),
                     icon-naming-utils (>= 0.8.7),
                     pkg-config (>= 0.19),
                     intltool (>= 0.35.0)

Package: gnome-themes
Architecture: all
Depends: gtk2-engines (>= 1:2.15.3),
         gtk2-engines-pixbuf,
         librsvg2-common,
         ${misc:Depends}
Recommends: dmz-cursor-theme
Suggests: gnome-themes-extras
Description: official themes for the GNOME desktop
 This package contains the official desktop themes of the GNOME desktop
 environment.
 .
  * The Clearlooks theme is the default, combining usability with an
    attractive look.
  * The Crux theme is well known for its smooth gradients with purple
    highlights.
  * The Glider theme is meant to be simple yet quite esthetic.
  * The Mist theme provides a minimalistic rendering around blue tones.
  * The Industrial theme is flat looking with low contrast.

Package: gnome-accessibility-themes
Architecture: all
Depends: gtk2-engines (>= 1:2.15.3),
         librsvg2-common,
         ${misc:Depends}
Description: accessibility themes for the GNOME desktop
 This package contains some high accessibility themes for the GNOME
 desktop environment, designed for the visually impaired.
 .
 A total of 7 themes are provided, providing combinations of high, low
 or inversed contrast, as well as enlarged text and icons.
