=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-all-themes PKG_CONFIG_PATH=./debian

DEB_INSTALL_DOCS_ALL := AUTHORS
DEB_INSTALL_DOCS_gnome-accessibility-themes := README

DEB_DH_MAKESHLIBS_ARGS_ALL := -n
