=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-themes/([\d\.]+)[02468]/gnome-themes-([\d\.]+)\.tar\.gz
