## gnome-themes 2.32.0

=== debian/changelog ===
gnome-themes (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Tue, 28 Sep 2010 18:52:41 -0400

gnome-themes (2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 02 Sep 2010 15:03:32 +1000

gnome-themes (2.30.2-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Add Vcs-Bzr URL info
    - Split Clearlooks, Inverted, and Simple into a new package
      gnome-themes-selected, so that we don't need to install the less 
      shiny ones by default.
    - Make gnome-accessibility-themes-extras
  * debian/gnome-themes.install:
  * debian/gnome-themes-selected.install:
    - Split gnome-themes package
  * debian/gnome-accessibility-themes.install:
  * debian/gnome-accessibility-themes-extra.install:  
    - Split gnome-accessibility-themes package
  * debian/watch:
    - Watch unstable series

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Aug 2010 15:10:09 +1000
