=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Source: gnome-themes
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-themes
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-themes
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes/ubuntu
 Standards-Version: 3.9.0
 Build-Depends: debhelper (>= 5),
                cdbs,
@@ -25,7 +25,9 @@
 Depends: gtk2-engines (>= 1:2.15.3),
          gtk2-engines-pixbuf,
          librsvg2-common,
+         gnome-themes-selected,
          ${misc:Depends}
+Replaces: gnome-accessibility-themes-extras (<< 2.21.2)
 Recommends: dmz-cursor-theme
 Suggests: gnome-themes-extras
 Description: official themes for the GNOME desktop
@@ -40,6 +42,25 @@
   * The Mist theme provides a minimalistic rendering around blue tones.
   * The Industrial theme is flat looking with low contrast.
 
+Package: gnome-themes-selected
+Architecture: all
+Depends: gtk2-engines (>= 1:2.15.3),
+         gtk2-engines-pixbuf,
+         librsvg2-common,
+         ${misc:Depends}
+Replaces: gnome-accessibility-themes-extras (<< 2.21.2),
+          gnome-themes (<< 2.25.92-0ubuntu1)
+Conflicts: gnome-themes (<< 2.25.92-0ubuntu1)
+Recommends: dmz-cursor-theme
+Suggests: gnome-themes-extras
+Description: selected official themes for the GNOME 2 desktop
+ This package contains some of the official desktop themes of the GNOME
+ desktop environment.
+ .
+  * The Clearlooks theme is the default, combining usability with an
+    attractive look.
+  * Clearlooks inverted is above with an inverse color scheme.
+
 Package: gnome-accessibility-themes
 Architecture: all
 Depends: gtk2-engines (>= 1:2.15.3),
@@ -49,5 +70,18 @@
  This package contains some high accessibility themes for the GNOME
  desktop environment, designed for the visually impaired.
  .
- A total of 7 themes are provided, providing combinations of high, low
+ This package contains the High Contrast Inverse theme.
+
+Package: gnome-accessibility-themes-extras
+Architecture: all
+Suggests: gnome-themes
+Conflicts: gnome-accessibility-themes (<< 2.17.91)
+Replaces: gnome-accessibility-themes (<< 2.17.91)
+Depends: gtk2-engines,
+         ${misc:Depends}
+Description: accessibility themes for the GNOME 2 desktop
+ This package contains some high accessibility themes for the GNOME
+ desktop environment, designed for the visually impaired.
+ .
+ A total of 9 themes are provided, providing combinations of high, low
  or inversed contrast, as well as enlarged text and icons.
