=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-themes/([\d\.]+)\d/gnome-themes-([\d\.]+)\.tar\.gz
