## gnome-themes 2.32.1

=== debian/changelog ===
gnome-themes (2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 17 Nov 2010 15:58:56 +0100
